9

Sometimes, when I run

sudo apt-get update 

or install an app

sudo apt-get install

I get the error below at the bottom in the gnome-terminal and I can't remove it. I searched for it in the software-sources and in y-ppa-manager and I am not sure I want to mess with the sources list since I am a bit of a noob.

Duplicate sources.list entry http://archive.canonical.com/ubuntu/ oneiric/partner amd64 Packages \
  (/var/lib/apt/lists/archive.canonical.com_ubuntu_dists_oneiric_partner_binary-amd64_Packages)

Browse other questions tagged or ask your own question.